Описание
TM-600 (full fuction)
(ADSL/ADSL2 +/TDR Функция/трассировщик тона/DMM Тесты)


Технические характеристики:
TM-600 ADSL2 + Тесты er специально разработан для линия xDSL Тесты (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и техническое обслуживание это обеспечивает xDSL Тесты, беспроводной доступ в Тесты цифровой мультиметр, Тесты, эмуляция модема, Индикация напряжения линии и так далее.Функция TDR и трассировщик тона можно добавить в это устройство в качестве параметров.Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.


Функции:
Physical тест на физический слой DSLEmэмуляция модема (полностью Замените модем пользователя)Dipppoe набор (RFC1683, RFC2684, RFC2516)◇ PPPoA набора (RFC2364)◇ Телефон Функция◇ DMM ТестыPing функция Ping (WAN & LAN)Upload загрузка данных на компьютер и управление программным обеспечением◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы,Пресс-тон,Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения иИ так далее.◇ Проверите опасные напряжения◇ Трассировщик тона (опционально)Инструмент для поиска повреждений в кабеле (опционально)


Технические характеристики:


Различные конфигурации доступны для выбора и цены отличаются. Если вы не уверены, пожалуйста, свяжитесь со службой поддержки клиентов, спасибо!

Характеристики
- Номер модели
- TM-600
- Длина пункт
- 5 м
- Тип разъема
- Гибридный
- Совместимость
- Finisar / Huawei
- Волокно Тип
- Одиночный режим
- Габаритные размеры
- 25*18*8cm
- Бренд
- GNITESI
- Model name
- TM-600 (All Functions )










